@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

:root {
    --black-color: #000000;
    --white-color: #ffffff;
    --mid-black: #141414;
    --text-color: #2c2c2c;
    --green-color: #139D51;
    --theme-color: #141414;
    /*--dark-gray: #f9fafb;*/
    --dark-gray: #f6f6f6;
    --light-gray: #E3F6F9;
    /*--border-color: #e0e0e0;*/
    --border-color: #E5E5E5;
    --footer-bg: #132e59;
    --dark-mid-color: #e9e9e9;
    --red-color: #d70b0b;
    --menu-color: #2c2c2c;
    /*--color-text-secondary: #6b7280;*/
    --color-text-secondary: #777;
    /**BW THEME*/

    --color-accent-foreground: #fff;
    --color-contrast: #000;
    --color-background: #fff;
    --color-foreground: #262626;
    --color-secondary: #777;
    --color-mute: #8C8C8C;
    --color-border: rgb(125 125 125 / 20%);
    --color-border-darker: rgb(125 125 125 / 50%);
    --color-background-100: #F6F6F6;
    --color-background-200: #F2F2F2;
    --color-background-300: #E5E5E5;
}

/*@font-face {
    font-family: 'Charlie Display';
    src: url('../fonts/CharlieDisplay-Black.eot');
    src: url('../fonts/CharlieDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CharlieDisplay-Black.woff2') format('woff2'),
        url('../fonts/CharlieDisplay-Black.woff') format('woff'),
        url('../fonts/CharlieDisplay-Black.ttf') format('truetype'),
        url('../fonts/CharlieDisplay-Black.svg#CharlieDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Charlie Display';
    src: url('../fonts/CharlieDisplay-Bold.eot');
    src: url('../fonts/CharlieDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CharlieDisplay-Bold.woff2') format('woff2'),
        url('../fonts/CharlieDisplay-Bold.woff') format('woff'),
        url('../fonts/CharlieDisplay-Bold.ttf') format('truetype'),
        url('../fonts/CharlieDisplay-Bold.svg#CharlieDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Charlie Display';
    src: url('../fonts/CharlieDisplay-Italic.eot');
    src: url('../fonts/CharlieDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CharlieDisplay-Italic.woff2') format('woff2'),
        url('../fonts/CharlieDisplay-Italic.woff') format('woff'),
        url('../fonts/CharlieDisplay-Italic.ttf') format('truetype'),
        url('../fonts/CharlieDisplay-Italic.svg#CharlieDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Charlie Display';
    src: url('../fonts/CharlieDisplay-Light.eot');
    src: url('../fonts/CharlieDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CharlieDisplay-Light.woff2') format('woff2'),
        url('../fonts/CharlieDisplay-Light.woff') format('woff'),
        url('../fonts/CharlieDisplay-Light.ttf') format('truetype'),
        url('../fonts/CharlieDisplay-Light.svg#CharlieDisplay-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}*/

body {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0.20px;
    color: var(--text-color);
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    padding: 0px;
    font-weight: 500;
    color: var(--mid-black);
    line-height: 1.2;
}

h1 {
    /*font-size: 50px;*/
    font-size: 36px;
}

h2 {
    /*font-size: 40px;*/
    font-size: 24px;
}

h3 {
    /*font-size: 30px;*/
    font-size: 20px;
}

h4 {
    /*font-size: 25px;*/
    font-size: 18px;
}

h5 {
    /*font-size: 22px;*/
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    margin: 0 0 15px 0;
}

a, a:hover, a:visited, a:focus, input, textarea, button, img {
    outline: none !important;
    text-decoration: none !important;
}

a {
    color: var(--mid-black);
}

a:hover {
    color: var(--green-color);
}

input[type="text"], input[type="email"], input[type="password"], input[type="zip"], input[type="tel"], input[type="subject"], textarea {
    width: 100%;
    background: var(--white-color);
    border: 1px solid var(--dark-mid-color);
    -webkit-border-radius: 12px;
    border-radius: 12px;
    height: 48px;
    padding: 0 25px;
}

textarea {
    height: 150px;
    resize: none;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    padding: 15px 25px;
}

img {
    max-width: 100%;
}

ul, ol {
    margin: 0 0 15px 10px;
    padding: 0px;
}

ul li, ol li {
    margin: 0 0 5px 10px;
    padding: 0px;
}

section {
    position: relative;
    clear: both;
    padding: 50px 0;
}

section:before, section:after {
    clear: both;
    display: table;
    content: "";
}

b, strong {
    font-weight: bold;
}

.hero-info h1 {
    font-size: 48px;
}

.main-title h2, .call-action-inner h2 {
    font-size: 36px;
}

.theme-btn {
    display: inline-block;
    width: auto;
    padding: 0 25px;
    text-align: center;
    min-width: 150px;
    font-weight: 500;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    height: 48px;
    line-height: 48px;
    transition: all 0.5s ease 0s;
    background: var(--green-color);
    color: var(--white-color) !important;
    border: 1px solid var(--green-color);
    box-shadow: none;
}

.theme-btn:hover {
    background: var(--mid-black);
    color: var(--white-color);
    border-color: var(--mid-black);
}

.theme-btn.theme-btn-white:hover {
    border-color: var(--white-color);
    background: var(--white-color);
    color: var(--theme-color);
}

.theme-btn.theme-btn-border {
    background: var(--white-color);
    color: var(--mid-black) !important;
    border: 1px solid var(--border-color);
}

.theme-btn.theme-btn-border:hover {
    background: var(--color-background-300);
}

.theme-btn i {
    margin-left: 5px;
}

.light-bg-back {
    background: var(--dark-gray);
}

.dark-bg-back {
    background: var(--light-gray);
}

.white-font {
    color: var(--white-color);
}

.row-switch {
    flex-direction: row-reverse;
}

.header-part {
    background: var(--white-color);
    color: var(--menu-color);
    padding: 15px 0;
    position: fixed;
    left: 0px;
    width: 100%;
    top: 0px;
    z-index: 999;
    -webkit-box-shadow: 2px 1px 1px #eee;
    box-shadow: 2px 1px 1px #eee;
}

.header-part a {
    color: var(--menu-color);
}

.header-part a:hover {
    color: var(--green-color);
}

.header-inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.header-inner .logo {
    max-width: 230px;
    min-width: 230px;
}

.login-link {
    display: flex;
    justify-content: flex-end;
    min-width: 200px;
    align-items: center;
    gap: 13px;
}

.login-link .theme-btn {
    min-width: 135px;
    height: 44px;
    line-height: 44px;
    font-weight: normal;
}

.main-menu {
    display: flex;
    width: calc(100% - 230px);
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.main-menu > .menu-lvl-1 {
    list-style: none;
    padding: 0px;
    margin: 0px auto;
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
}

.main-menu > .menu-lvl-1 > li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.main-menu > .menu-lvl-1 > li > a {
    display: block;
    padding: 10px 15px;
}

.main-menu > .menu-lvl-1 > li.active > a, .main-menu > .menu-lvl-1 > li:hover > a {
    color: var(--green-color);
}

.main-part {
    padding-top: 74px;
}

.hero-info {
    padding-right: 100px;
}

.hero-info .btn-group-box {
    margin-top: 30px;
}

.btn-group-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.featured-image img {
    width: 100%;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.featured-box {
    padding: 15px 15px 25px 15px;
    /*background: var(--white-color);*/
    -webkit-border-radius: 12px;
    border-radius: 12px;
    /*border: 1px solid var(--border-color);*/
    background: var(--dark-gray);
    height: 100%;
}

.featured-image {
    margin-bottom: 15px;
}

.featured-info h4 {
    margin-bottom: 14px;
}

.tag-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 18px;
    gap: 4px;
}

.tag-wrapper a {
    display: flex;
    width: auto;
    padding: 3px 12px;
    border: 1px solid var(--border-color);
    min-width: 50px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    justify-content: center;
    font-weight: 500;
    align-items: center;
}

.tag-wrapper a:hover {
    border-color: var(--green-color);
    color: var(--green-color);
}

.featured-box .tag-wrapper a {
    background: var(--white-color);
}

.author-wrappper {
    display: flex;
    align-items: center;
    gap: 10px;
}

/*.author-img {
    width: 34px;
    height: 35px;
    overflow: hidden;
    min-width: 34px;
}*/

.author-img {
    width: 40px;
    height: 40px;
    overflow: hidden;
    min-width: 40px;
}

/*.author-img img {
    -webkit-border-radius: 100%;
    border-radius: 100%;
    object-fit: cover;
    width: 34px;
    height: 35px;
}*/

.author-img img {
    -webkit-border-radius: 100%;
    border-radius: 100%;
    object-fit: cover;
    width: 40px;
    height: 40px;
}

.author-name strong {
    display: block;
    /*font-size: 13px;*/
    font-weight: bold;
    /*line-height: 18px;*/

    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 4px;
}

.author-name span {
    display: block;
    /*font-size: 13px;
    line-height: 14px;*/
    /*font-size: 12px;*/
    font-size: 14px;
    color: var(--color-text-secondary);
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.btn-wrapper {
    /*margin-top: 50px;
    position: relative;*/

    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 30px;
}

.btn-wrapper:after, .btn-wrapper:before {
    border-top: 1px solid var(--border-color);
    content: "";
    display: block;
    flex: 1 0 0%
}

/*.btn-wrapper:before {
    position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    border-bottom: 1px solid var(--border-color);
}*/

/*.btn-wrapper .theme-btn {
    position: relative;
    z-index: 1;
}*/

.main-title {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.main-title h2, .main-title h3 {
    margin-bottom: 0;
}

.main-title p {
    margin-top: 15px;
    margin-bottom: 0px;
}

.call-action-inner {
    padding: 50px 30px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.call-action-inner h2 {
    margin-bottom: 20px;
}

.call-action-inner p {
    max-width: 800px;
    margin: auto;
}

.call-action-inner a {
    margin-top: 24px !important;
}

.footer-part {
    /*background: url('../images/footer-bg.png') no-repeat center center;
    background-size: cover;*/
    /*color: var(--white-color);
    background: var(--footer-bg);*/
    -webkit-box-shadow: 2px -1px 1px #eee;
    box-shadow: 2px -1px 1px #eee;
}

/*.footer-part a{
    color: var(--white-color);
}

.footer-part a:hover{
    color: var(--green-color);
}*/

.footer-top {
    padding: 50px 0;
}

.footer-section ul, .footer-section ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footer-section ul li {
    margin-bottom: 15px;
}

.footer-section ul li:last-child {
    margin-bottom: 0;
}

.footer-bottom {
    text-align: center;
    border-top: 1px solid #eee;
    padding: 22px 0 20px 0;
    /*background: var(--dark-gray);*/
}

.footer-section h4 span {
    color: var(--green-color);
}

.social-links ul, .social-links li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.social-links ul {
    display: flex;
    align-items: center;
    gap: 12px;
}

.social-links li {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    margin-bottom: 0 !important;
}

.social-links li a {
    display: flex;
    align-items: center;
    height: 40px;
    width: 40px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    background: var(--mid-black);
    justify-content: center;
    color: var(--white-color) !important;
}

.social-links li a:hover {
    background: var(--green-color);
    color: var(--white-color) !important;
}

.footer-bottom p {
    margin: 0px;
}

.footer-bottom p span {
    margin: 5px 5px 0;
    display: inline-block;
    width: auto;
}

.footer-bottom a {
    color: var(--mid-black);
}

.footer-bottom a:hover {
    color: var(--green-color);
}

.form-news-letter {
    position: relative;
}

a.foot-logo {
    margin-bottom: 15px;
    display: block;
    max-width: 200px;
}

.form-news-letter button {
    width: 38px;
    height: 38px;
    background: var(--mid-black);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    border: none;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    right: 8px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    color: var(--white-color) !important;
}

.form-news-letter button i {
    position: relative;
    /*left: -2px;*/
}

.form-news-letter button:hover {
    background: var(--green-color);
}

.form-news-letter input[type="text"] {
    padding: 0 60px 0 25px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.footer-left {
    padding-right: 30px;
}

/*MOBILE HUMBERGER */

.humbarger-menu {
    display: flex;
    width: auto;
    position: relative;
    z-index: 999999;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    display: none;
}

.humbarger-menu a {
    display: inline-block;
    width: 40px;
    height: 35px;
}

.burger {
    height: 3em;
    width: 34px;
    position: relative;
    font-size: 12px;
    cursor: pointer;
    transition: all .2s;
    -webkit-tap-highlight-color: transparent;
}

.burger::after {
    content: "";
    display: block;
    position: absolute;
    height: 150%;
    width: 150%;
    top: -25%;
    left: -25%;
}

.burger.burger-squeeze .burger-lines::after, .burger.burger-squeeze .burger-lines::before {
    width: 2em;
}

.burger .burger-lines::after {
    left: 0;
    top: -0.66em;
}

.burger .burger-lines::before {
    left: 0em;
    top: 0.66em;
}

.burger.burger-squeeze .burger-lines, .burger.burger-squeeze .burger-lines::after, .burger.burger-squeeze .burger-lines::before {
    transition: top .2s .2s,left .1s,transform .2s,background-color .4s .2s;
}

.burger .burger-lines, .burger .burger-lines::after, .burger .burger-lines::before {
    pointer-events: none;
    display: block;
    content: "";
    width: 100%;
    border-radius: .25em;
    background-color: var(--mid-black);
    height: .25em;
    position: absolute;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.humbarger-menu-on.active .burger .burger-lines, .humbarger-menu-on.active .burger .burger-lines::after, .humbarger-menu-on.active .burger .burger-lines::before {
    background: rgba(255, 255, 255, 0.3);
}

.humbarger-menu.humbarger-menu-on.active {
    position: relative;
    margin-left: 15px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.close-humb .burger .burger-lines, .close-humb .burger .burger-lines::after, .close-humb .burger .burger-lines::before {
    background: var(--mid-black);
}

.burger .burger-lines {
    top: 50%;
    margin-top: -.125em;
    width: 30px;
}

.burger.burger-squeeze .burger-lines::after, .burger.burger-squeeze .burger-lines::before {
    width: 30px;
    left: 0;
}

.burger.burger-squeeze.open .burger-lines::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.burger.burger-squeeze.open .burger-lines::after, .burger.burger-squeeze.open .burger-lines::before {
    left: 0;
    top: 0;
}

.burger.burger-squeeze.open .burger-lines, .burger.burger-squeeze.open .burger-lines::after, .burger.burger-squeeze.open .burger-lines::before {
    transition: background-color .2s,top .2s,left .2s,transform .2s .15s;
}

.burger.burger-squeeze.open .burger-lines::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.burger.burger-squeeze.open .burger-lines {
    background-color: initial;
}

.subpage-banner {
    /*background: var(--light-gray);*/
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 28px;
    overflow: hidden;
}

.subpage-inner p:last-child {
    margin-bottom: 0;
}

.subpage-inner {
    max-width: 1000px;
    margin: 0 auto;
}

.blog-list-left .col-12 {
    margin: 12px 0;
}

.box-card-wrap {
    background: var(--white-color);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.10);
    padding: 20px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    /*margin: 12px 0;*/
    margin: 0 0 12px 0;
}

.tag-wrapper a span {
    width: 14px;
    height: 14px;
    background: var(--green-color);
    color: var(--white-color);
    -webkit-border-radius: 25px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 5px;
    font-weight: 300;
    font-size: 10px;
}

.blog-list-right {
    max-width: 306px;
    width: 100%;
}

.article-strong {
    font-size: 22px;
    line-height: 22px;
    display: block;
    margin-bottom: 15px;
    font-weight: 500;
}

.subpage-banner .container {
    position: relative;
    z-index: 11;
}

.float-subpage-img {
    position: absolute;
    opacity: 0.04;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: -80px;
}

.blog-post-write .tag-wrapper {
    margin-top: 12px;
    margin-bottom: 15px;
}

.post-description-wrap h2 {
    /*font-size: 24px;*/
    /*line-height: 24px;*/
}

.date-social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: var(--dark-gray);
    margin-top: 15px;
    padding: 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blog-post-write-image {
    position: relative;
    padding: 20px 0;
    border-top: 1px solid var(--dark-mid-color);
    border-bottom: 1px solid var(--dark-mid-color);
    margin-top: 20px;
}

.blog-post-write-relative {
    position: relative;
}

.blog-post-write-relative img {
    width: 100%;
}

.blog-post-flow-title {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 96%;
    text-align: center;
    padding: 20px;
    left: 2%;
    background: rgba(255, 255, 255, 0.65);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.blog-post-write-top h1 {
    /*font-size: 30px;*/
    /*line-height: 30px;*/
}

.blog-post-flow-title h4 {
    margin: 0px;
}

.box-card-wrap ul, .box-card-wrap ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.box-card-wrap ul li a {
    display: flex;
    gap: 10px;
    font-size: 14px;
    padding: 5px 0;
}

.blog-main-right-col .box-card-wrap ul li a i {
    margin-top: 6px;
    color: var(--green-color);
}

.date-social-left .like-btn {
    cursor: pointer;
    color: var(--green-color);
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    border: 1px solid var(--green-color);
    border-radius: 100%;
    margin-left: 5px;
    font-size: 14px;
}

.like-btn.liked {
    color: var(--white-color);
    background: var(--green-color);
}

.date-social .social-links li, .date-social .social-links li a {
    width: 30px;
    height: 30px;
    font-size: 14px;
}

.date-social .social-links a img {
    max-width: 14px;
}

.date-social .social-links ul {
    gap: 5px;
}

.date-social .social-links {
    display: flex;
    align-items: center;
    gap: 10px;
}

.blog-post-write-bottom .author-wrappper .author-img {
    width: 80px;
    min-width: 80px;
    height: 80px;
}

.blog-post-write-bottom .author-wrappper .author-img img {
    width: 80px;
    height: 80px;
}

.blog-post-write-bottom .author-name strong {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
}

.blog-post-write-bottom .author-name span {
    display: block;
    font-size: 14px;
    line-height: 16px;
}

.blog-post-write-bottom .author-wrappper {
    margin-top: 20px;
}

.blog-post-form-row {
    display: flex;
    align-items: center;
    font-weight: bold;
    justify-content: space-between;
    margin-top: 35px;
    margin-bottom: 30px;
}

.necessary-fit {
    color: var(--red-color);
}

.blog-post-write-form h4 {
    margin-bottom: 5px;
}

.blog-post-form-row a {
    font-size: 14px;
}

.form-post .col-12 {
    margin: 0 0 20px 0 !important;
}

.form-field label {
    margin-bottom: 5px;
    font-weight: 500;
}

label {
    font-weight: 500;
}

.blog-post-write-form .form-post {
    margin-top: 30px;
}

.blog-post-write-form .form-post label input[type="checkbox"] {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    margin-right: 4px;
    position: relative;
    top: 1px;
}

.pad-0 {
    padding: 30px 0 0 0 !important;
}

figcaption {
    padding-top: 5px;
    /*font-size: 12px;*/
    font-size: 10px;
}

.image-inside {
    display: inline-block;
    width: 100%;
}

.image-inside-left {
    float: left;
    width: auto;
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 250px;
}

figure {
    margin: 0;
}

.featured-inner-less {
    margin-top: 40px;
}

.featured-inner-less .main-title {
    text-align: left;
    margin-bottom: 25px;
}

.featured-inner-less .btn-wrapper {
    margin-top: 25px;
}

.blog-post-share-center {
    text-align: center;
}

.blog-post-share-center h5 {
    margin-bottom: 5px;
}

.blog-post-share-center .social-links li, .blog-post-share-center .social-links li a {
    width: 30px;
    height: 30px;
    font-size: 14px;
}

.blog-post-share-center .social-links a img {
    max-width: 14px;
}

.blog-post-share-center .social-links ul {
    gap: 6px;
    justify-content: center;
    margin-bottom: 18px;
}

.blog-post-pic {
    width: 60px;
    height: 60px;
    margin: 0 auto 18px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.blog-post-pic img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.blog-listview-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    margin-bottom: 15px;
}

.blog-listview-wrap:last-child {
    margin-bottom: 0px;
}

.blog-listview-left {
    min-width: 80px;
    width: 80px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blog-listview-left img {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blog-listview-right strong, .blog-listview-right span {
    display: block;
}

.blog-listview-right {
    width: calc(100% - 80px);
    padding-left: 15px;
    font-size: 14px;
    line-height: 18px;
}

.blog-listview-right .tag-wrapper {
    margin: 8px 0 0 0;
}

.sb-title {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: var(--theme-color);
}

.mission-vision-inner .card-header {
    /*background: var(--theme-color);*/
    /*color: var(--white-color);*/
    padding: 16px;
}

.mission-vision-inner .card-header h5 {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 0px;
    /*color: var(--white-color);*/
}

.mission-vision-inner .card-header h5 i {
    /*color: var(--green-color);*/
    color: var(--theme-color);
    font-size: 26px;
}

.mission-vision-inner .card-body p:last-child {
    margin-bottom: 0px;
}

.card-space-more .card-body {
    padding: 25px;
    text-align: center;
}

.card-space-more .card-body p:last-child {
    margin-bottom: 0;
}

.common-info-box {
    background: var(--dark-gray);
    padding: 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-top: 25px;
}

.common-info-box a {
    color: var(--green-color);
}

.common-info-box a:hover {
    color: var(--theme-color);
}

.contact-left .box-card-wrap {
    margin-top: 6px;
}

form.contact-form.form-post .col-12:last-child {
    margin-bottom: 0 !important;
}

.side-panel {
    position: fixed;
    top: 0;
    right: -450px;
    max-width: 450px;
    width: 100%;
    height: 100vh;
    background: var(--white-color);
    -webkit-transition: right 0.3s ease;
    transition: right 0.3s ease;
    z-index: 1001;
    padding: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
}

.side-panel hr {
    margin-left: -20px;
    width: calc(100% + 40px);
}

.side-panel .btn-success {
    background: var(--green-color);
    border-color: var(--green-color);
}

.side-panel .btn-success:hover {
    background: var(--theme-color);
    border-color: var(--theme-color);
}

.button-right {
    display: inline-block;
    width: 100%;
    text-align: right;
}

.blog-main-post-part {
    padding-top: 36px;
}

.side-panel.active {
    right: 0;
}

.close-btn {
    font-size: 24px;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 18px;
}

.sidebar-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    display: none;
    z-index: 1000;
}

.sidebar-overlay.active {
    display: block;
}

.side-panel textarea {
    margin-bottom: 15px;
}

.comment-list {
    margin-top: 15px;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}

.comment-list-row {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid var(--dark-mid-color);
}

.comment-list-row:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

.comment-list-row p:last-child {
    margin-bottom: 0px;
}

.comment-list-row .author-wrappper {
    margin-bottom: 15px;
}

.comment-list-row .author-wrappper .author-img {
    width: 40px;
    min-width: 40px;
    height: 40px;
}

.comment-list-row .author-wrappper .author-img img {
    width: 40px;
    min-width: 40px;
    height: 40px;
}

.comment-list-row .author-name strong, .comment-list-row .author-name span {
    font-size: 12px;
    line-height: 14px;
}

.login-form-form .col-12 {
    margin-top: 20px;
}

button.btn-close {
    position: absolute;
    right: 13px;
    top: 17px;
}

#myPopup .modal-body {
    padding: 25px;
}

.author-pic {
    margin: 0 auto 20px;
    width: 200px;
    height: 200px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    border: 5px solid var(--green-color);
    padding: 5px;
}

.author-pic img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    margin: 0 auto;
}

.author-inner-top {
    text-align: center;
}

.author-position {
    color: #c0c0c0;
}

.author-name h5 {
    margin-bottom: 5px;
}

.author-inner-top .social-links ul {
    justify-content: center;
    gap: 8px;
}

.author-inner-top .social-links li {
    width: 30px;
    height: 30px;
}

.author-inner-top .social-links li a {
    width: 30px;
    height: 30px;
    font-size: 13px;
}

.author-social-media {
    margin: 20px 0;
}

.author-inner-top {
    max-width: 750px;
    margin: 0 auto;
}

.author-description p:last-child {
    margin-bottom: 0;
}

.error-page {
    display: flex;
    min-height: 100vh;
    align-items: center;
}

.error-page .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
    text-align: center;
}

.error-page {
    margin: auto;
}

.eyes {
    display: flex;
    justify-content: center;
    gap: 2px;
}

.eye {
    width: 80px;
    height: 80px;
    background-color: var(--green-color);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: grid;
    place-items: center;
}

.eye__pupil {
    width: 30px;
    height: 30px;
    background-color: var(--white-color);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    animation: movePupil 2s infinite ease-in-out;
    transform-origin: center center;
}

.error-page__heading-desciption {
    margin-bottom: 0;
}

@keyframes movePupil {
    0%, 100% {
        transform: translate(0, 0);
    }

    25% {
        transform: translate(-10px, -10px);
    }

    50% {
        transform: translate(10px, 10px);
    }

    75% {
        transform: translate(-10px, 10px);
    }
}

@media(max-width: 1400.50px) {
    .blog-list-right {
        max-width: 261px;
    }
}

@media(max-width: 1200.50px) {
    .blog-list-left .col-12 {
        width: 50%;
    }

    .blog-main-left-col {
        width: 70%;
    }

    .blog-main-right-col {
        width: 30%;
    }

    .blog-post-wrap .blog-post-right-col {
        display: none;
    }

    .form-post .col-md-12 {
        width: 100% !important;
    }
}

@media(max-width: 991.50px) {
    /*h1 {
        font-size: 34px;
        line-height: 34px;
    }

    h2 {
        font-size: 28px;
        line-height: 28px;
    }

    h3 {
        font-size: 24px;
        line-height: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }*/

    .main-menu {
        width: 100%;
        position: fixed;
        right: 0px;
        /*top: 78px;*/
        top: 75px;
        /*height: calc(100vh - 78px);*/
        height: calc(100vh - 75px);
        background: var(--white-color);
        overflow-y: auto;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        display: block;
    }

    .main-menu.active {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }

    .main-menu > .menu-lvl-1, .login-link {
        display: block;
    }

    .header-part .container {
        max-width: 100%;
    }

    .login-link .theme-btn {
        margin-right: 10px;
    }

    .main-menu > .menu-lvl-1 > li {
        border-bottom: 1px solid rgba(255,255,255,0.1);
    }

    .main-menu > .menu-lvl-1 > li:last-child {
        border-bottom: none;
    }

    .login-link {
        padding: 15px;
    }

    .humbarger-menu {
        display: block;
    }

    .header-inner .logo {
        margin-right: auto;
    }

    .hero-info {
        padding-right: 0;
    }

    .theme-btn {
        min-width: 180px;
    }

    .main-part {
        padding-top: 69.58px;
    }

    .footer-col-first {
        width: 100%;
        margin-bottom: 40px;
    }

    .footer-col-last {
        width: 100%;
    }

    .featured-inner .col-12 {
        width: 50%;
        margin-bottom: 24px;
    }

    .btn-wrapper {
        margin-top: 20px;
    }

    .blog-list-wrap .blog-main-left-col {
        width: 100%;
        margin-bottom: 0 !important;
    }

    .blog-main-right-col {
        display: none;
    }

    .blog-list-left .col-12 {
        margin: 12px 0 !important;
    }

    .blog-main-left-col {
        width: 100% !important;
    }
}

@media(max-width: 767.50px) {
    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    section {
        padding: 50px 0;
    }

    .hero-inner {
        text-align: center;
    }

    .btn-group-box {
        justify-content: center;
    }

    .hero-image {
        margin-bottom: 30px;
    }

    .footer-col-first {
        margin-bottom: 0px;
    }

    .footer-section {
        margin-bottom: 25px;
    }

    .float-subpage-img {
        margin-top: 0;
    }

    .contact-right {
        margin-top: 30px;
    }

    .footer-top {
        padding: 30px 0 30px;
    }

    .hero-inner .col-md-5 {
        display: none;
    }

    .mission-vision-inner .col-12, .platform-exist-inner .col-12 {
        margin-bottom: 20px;
    }

    .mission-vision-inner .col-12:last-child, .platform-exist-inner .col-12:last-child {
        margin-bottom: 0px;
    }

    .side-panel {
        max-width: 100%;
    }

    .date-social .social-links {
        margin-top: 8px;
    }
}

@media(max-width: 576.50px) {
    .featured-inner .col-12 {
        width: 100%;
    }

    .main-title {
        margin-bottom: 30px;
    }

    .btn-wrapper {
        margin-top: 0px;
    }

    .blog-main-left-col {
        margin-bottom: 0 !important;
    }

    .blog-post-write-form .form-post {
        margin-top: 15px;
    }

    .image-inside-left {
        max-width: 100%;
        margin-right: 0px;
    }
}

@media(max-width: 475.50px) {
    .helpful-wrap .date-social {
        display: block;
    }

    .helpful-wrap .date-social-left {
        margin-bottom: 8px;
        text-align: center;
    }

    .helpful-wrap .date-social .social-links {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }
}


/* Developer CSS - Start */

.blog-card-description {
    display: -webkit-box;
    -webkit-line-clamp: 5; /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-primary {
    /*color: var(--color-brand) !important;*/
    /*color: var(--color-secondary) !important;*/
    color: var(--green-color) !important;
}

.post-description-wrap figure {
    margin-bottom: 15px;
}

.blog-list .col-12 {
    margin: 12px 0;
}

.subpage-inner h1 {
    /*font-size: 36px;*/
    line-height: 36px;
}

/* Base avatar */
.avatar {
    width: 40px;
    height: 40px;
    min-width: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    user-select: none;
}

/* Initial badge */
.avatar-badge {
    color: #ffffff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.15);
}

.logo-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
}

.logo-link:hover,
.logo-link:hover .logo-text {
    color: inherit !important; /* keep original text color */
    text-decoration: none !important; /* prevent underline if any */
}

.logo-icon {
    width: 32px;
    height: 32px;
}

.logo-text {
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
}

.highlight {
    color: #00BF62;
}

.brand-title {
    /*font-size: 24px;
    font-weight: normal;
    color: var(--color-primary);*/
    font-size: 24px;
    font-weight: normal;
    color: var(--color-brand-secondary);
}

/*.brand-title span {
    color: var(--color-secondary);
}*/

.table-contents .active {
    color: var(--green-color);
}

section {
    scroll-margin-top: 100px;
}

.footer-part {
    color: var(--text-color);
}

.footer-part a {
    color: var(--text-color);
}

.author-inner-top .avatar {
    width: 80px;
    height: 80px;
    min-width: 80px;
    font-size: 32px;
    margin: 0 auto 20px;
}

.ml-auto {
    margin-left: auto;
}

.post-description-wrap {
    padding: 0;
    margin: 30px 0 0 0;
}

/* Developer CSS - End */
